@import url('styles.css');
html{height:100%;margin-bottom:1px;}
body{background:url('i/body_f.png') top center repeat-x #f0f0f0;}
td.left{width:25%;background:url('i/left.jpg') top right no-repeat;}
td.right{width:25%;background:url('i/right.jpg') -9px 0px no-repeat;}
td.pre{width:9px;background-position:top left;}
td.pre div{width:9px;}
td.main{width:986px;}

table.main{width:986px;height:100%;background:url('i/coluds.jpg') top center no-repeat;}
td.head{height:96px;}
td.menu{width:226px;background-color:#f0f0f0;}
td.content{width:760px;background:url('i/cont_f.png') bottom left repeat-x #FFF;padding:0 0 35px 0;}
td.content #head-main{width:760px;height:200px;background:url('i/head_main.jpg') top center no-repeat;margin-bottom:15px;}
td.content #head-inner{background:url('i/head_inner.jpg') top center no-repeat;min-height:200px;height:expression(this.height>200?this.height:200);width:760px;}
div.head2{padding:15px 35px 0 35px;background: top right no-repeat;min-height:318px;height:expression(this.height>318?this.height:318);}
div#journal{background-image:url('i/journal.jpg')}
td.content table{max-width:690px;width:expression(this.width>690?690:this.width);}
div.block{padding:0 35 15 35;margin-bottom:15px;border-bottom:1px solid #f0f0f0;}

td.head div{float:left;margin-top:28px;}
td.head div#logo{padding-left:65px;}
td.head div#slogan{padding-left:55px;}
td.head div#search{float:right;padding-right:9px}

div#search input{border-color:#99cce1; width:155px;}
div#search a,div#search a:visited{display:block;float:left;margin-right:20px;margin-top:5px;text-decoration:none;background-position:bottom right;background-repeat:no-repeat;color:#555;text-transform:uppercase;font-size:11px;width:50px;height:18px;overflow:hidden;}
div#search a.a,div#search a.a:visited,div#search a.a:hover,div#search a:hover{text-decoration:none;color:#21589b;background-position:top right;}

div#search img{margin-top:3px;margin-left:9px;cursor:pointer;}

a#ru{background-image:url('i/ru.png');}
a#en{background-image:url('i/en.png');}

td.foot{height:117px;padding:0 55px 0 45px;}
td.foot *{font-size:11px;text-decoration:none;}
td.foot div{margin-top:13px;}
td.foot div#ispms{width:270px;float:left;}
td.foot div#ispms span{color:#21589b;display:block;margin-bottom:3px;}
td.foot div#seo{float:right;width:200px;}

div.menu{width:226px;overflow:hidden;background:url('i/menu_f.png') top right repeat-y #daebf2;}
div.menu #head{background:url('i/menu_top.png') top right no-repeat;}
div.menu #foot{background:url('i/menu_bot.png') bottom right no-repeat;min-height:380px;height:expression(this.height>380?this.height:380);padding:15px 0 25px 0;}

div.menu a,div.menu a:visited{display:block;width:170px;overflow:hidden;margin:0 0 8px 35px;color:#434343;text-transform:uppercase;font-size:11px;text-decoration:none;}
div.menu a:hover{text-decoration:underline;}
div.menu a span{display:block;}

div.menu a.a,div.menu a.a:visited,div.menu a.a:hover{color:#21589b;font-weight:bold;margin-left:23px;background:url('i/menu_arr.png') 0px 3px no-repeat;}
div.menu a.sktech,div.menu a.sktech:visited,div.menu a.sktech:hover{text-transform:none;}
div.menu a.a:hover{text-decoration:underline;}
div.menu a.a span{margin-left:12px;}


div.submenu{display:none;margin:6px 0 10px 0;}
div.submenu a,div.submenu a:visited,div.submenu a:hover{text-transform:none;background:url('i/sm_arr.png') 5px 6px no-repeat;margin-bottom:4px;}
div.submenu a span{margin-left:20px;}
div.submenu a span.a{color:#21589b;text-decoration:underline;}


/****************************************************************************************************/


.iepng{filter:expression(fixPNG(this,false));}
.iepngs{filter:expression(fixPNG(this,true));}

div.pager{text-align:center;margin-top:20px;}
div.pager a,div.pager a:visited{text-decoration: none;padding:0 3px;}
div.pager a:hover{text-decoration: none;color:#555;}
div.pager a.a{font-weight:bold;color:#555;}

span.req{color:white;margin-left:5px;}
form.book-form{margin-top:8px;}
form.book-form input,form.book-form textarea,form.book-form select{width:50%;background-color:#dccab7;color:#5b3a16;border:1px solid #a1a9b6;height:20px;margin-bottom:3px;}
form.book-form label{cursor:pointer;padding-left:5px;}
form.book-form textarea{height:100px;width:100%;}
form.book-form div{margin:3px 0;}

input.button {width:auto !important; height:auto !important; cursor:pointer; font-weight:bold; padding:2 5;}

div.ico {float:right;padding-right:22px;margin-top:31px;}
div.ico div{width:12px;height:9px;background-image:url('/i/ico.gif');background-repeat:no-repeat;margin-bottom:20px;}

div.pic{float:left;padding:1px;background-color:#FFF;border:1px solid #dcdcdc;margin-top:2px;margin-right:3px;}

ul.sitemap a,ul.sitemap a:visited,ul.sitemap a:hover{text-transform:uppercase;font-weight:bold;}
ul.sitemap ul a,ul.sitemap ul a:visited,ul.sitemap ul a:hover{font-weight:normal;text-transform:none;}
ul.sitemap ul ul a,ul.sitemap ul ul a:visited,ul.sitemap ul ul a:hover{font-weight:normal;text-transform:none;color:#7290ab;}

table.board{width:690px;margin-left:35px;margin-bottom:4px;}
table.board td{padding:0px 8px 8px 0;}
a.hot,a.hot:visited,table.board a,table.board a:visited{color:#333333;text-decoration:none;}
a.hot:hover,table.board a:hover{text-decoration:underline;color:#00577b;}

table.production{width:90%;}
table.production img{border:1px solid #000;}
table.production th{padding:10 20;}
table.production td{vertical-align:middle;}

table.phones{width:80%;border-collapse:collapse;}
table.phones td b{text-transform:uppercase;}
table.phones th,table.phones td{border:1px solid #dcdcdc;padding:3 6;}
table.phones th,table.phones td.th{background-color:#EEE;}
table.phones th:first-letter{text-transform:uppercase;}

input.btn{background:transparent;border:none;font-size:12px;text-transform:uppercase;font-weight:bold;padding:0;color:#00577b;cursor:pointer;}

div.nav{position:relative;top: -10px;margin-bottom:8px;}
div.nav *{font-size:15px !important;color:#21589b !important;}
/*div.nav a,div.nav a:visited{text-decoration:none;}
div.nav a:hover{color:#21589b !important;text-decoration:underline;}*/

ul.conference-list{list-style-type:none;margin:0px;padding:0px;}
ul.conference-list li{margin-bottom:12px;}
ul.conference-list a,ul.conference-list a:visited{text-decoration:none;font-weight:bold;}
ul.conference-list a:hover{text-decoration:underline;}
ul.conference-list ins{text-decoration:none;font-style:italic;color:#808080;font-size:11px;display:inline-block;padding-top:6px;}

form.form table{border-collapse:collapse;margin-left:20px;}
form.form td{padding:4px 5px;}
form.form th{vertical-align:middle;font-weight:normal;text-transform:uppercase;padding:4px 15px 0 0;text-align:left;}
form.form span{text-transform:lowercase;}
form.form td span{color:#888;}
form.form td span, form.form td span *{font-size:10px;}
form.form th b{display:block;float:left;color:#EE1A2E;margin-top:-1px;font-size:18px;width:18px;}
form.form input,form.form select,form.form textarea{width:380px;height:22px;border:1px solid #656565;padding:2px 0 0 2px;font-size:12px;}
form.form textarea{height:95px;}
form.form td.code img{display:inline-block;border:1px solid #656565;margin-top:4px;margin-right:4px;}
form.form td.code input{width:122px;text-transform:uppercase;display:block;}
form.form td.code span{position:absolute;margin-top:4px;width:20px;}
form.form td.code span a,form.form td.code span a:visited{font-size:12px;font-weight:bold;text-transform:capitalize;text-decoration:none;}
form.form td.code span a:hover{text-decoration:underline;}
form.form tr.btn td{padding-top:12px;}
form.form tr.btn input{cursor:pointer;width:100px;height:24px;margin:0px;padding:0 0 3px 0;background-color:#656565;color:#FFF;font-weight:bold;font-size:11px;text-transform:lowercase;line-height:1px;}

div.messageBox, div.errorBox{font-size:20px;padding:7px 20px;margin:10px 0;}
div.errorBox span{font-family:tahoma;}
div.messageBox{color:#4E991D;}
div.errorBox{color:#EE1A2E;}


ol.search-list{line-height:1.5;}
ol.search-list li{margin-bottom:12px;}
ol.search-list li a:first-child,ol.search-list li a:first-child:visited{text-decoration:none;}
ol.search-list li a:first-child:hover{text-decoration:underline;}
ol.search-list p,ol.search-list small{font-size:11px;}
ol.search-list p{margin:0;padding:4px 0;}

.banner{text-align:center;margin-bottom:10px;}